<%@ Page Inherits="Caicai.Framework.UI.Admin.Help" %>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title></title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<link type="text/css" href="style.css" rel="stylesheet" rev="stylesheet" media="all" />
<script type="text/javascript" src="../files/common/jquery.js"></script>
<script type="text/javascript" src="include/common.js"></script>
<script type="text/javascript">
$(function()
{
	//帮助系统页面显示
	$.each($("#help .note"), function(i)
	{
		if($(this).text() == "")
		{
			$(this).prev().attr("class", "helptitle");
			$(this).attr("class", "helptitle");
			if($(this).parent().next().find(".note").text() == "")
			{
				$(this).parent().hide();
			}
		}
	})
})
</script>
</head>
<body id="help">
<table class="table">
<thead>
<tr class="noeffect">
	<td style="padding:10px;" colspan="2"><%= Caicai.Framework.Common.Language.Get("HelpSystem") %></td>
</tr>
</thead>
<tr>
	<td colspan="2"></td>
</tr>
<asp:Repeater runat="server" ID="RepeaterHelp">
<ItemTemplate>
<tr>
	<th style="width:140px;"><%# Eval("value") %></th>
	<td class="note"><%# Eval("note") %></td>
</tr>
</ItemTemplate>
</asp:Repeater>
</table>
</body>
</html>